body {font-family: Tahoma, Verdana, Arial;  font-size: 8pt; color: white; }

a{
  color: #00672F;
	font-size: 10pt;
	}

a:link {text-decoration: none; color: #00672F;}
a:visited {text-decoration: none; color: #00672F;}
a:active {text-decoration: none; color: #00AF6F;}
a:hover {text-decoration: underline overline; color: #00AF6F;}
